Talk:Dvb-apps

From MythTV Official Wiki
Jump to: navigation, search

Under the current release of Ubuntu (7.10) the dvb-utils package (dvb-utils_1.1.1-2ubuntu1_i386.deb) does not contain dvbscan. Why is this?

--Tracker 17:26, 18 January 2008 (UTC)